/* PAGE SPECIFIC STUFF*/
#slideshow > .page {
	background-position: center;
	background-size: cover;
}

#slideshow > .page > .content-container {
	width: 100vw;
	height: 100vh;
	
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	/*-webkit-align-items: flex-start;
	    -ms-flex-align: flex-start;
	        align-items: flex-start;*/
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: flex-start;;
	
	padding-top: 20vh;
	padding-bottom: 5vh;
	/*z-index: 2;*/
	box-sizing: border-box;
}

#slideshow > .page > .content-container > .content {
	padding: 20px;
	background-color: rgba(0, 0, 0, 0.8);
	align-self: flex-end;
	flex-grow: 1.0;
	z-index: 1;
	font-size: 1.4rem;
}

#slideshow > .page > .content-container > .content.rightie {
	margin-left: 30vw;
	padding-right: 20vw;
}

#slideshow > .page > .content-container > .content.leftie {
	padding-left: 20vw;
	margin-right: 30vw;
}

#slideshow > .page > .content-container > img {
	flex-grow: 0;
	margin: 80px;
}

#slideshow > .page > .content-container > .content > * {
	opacity: 1.0;
	color: white;
}

#slideshow > .page > .content-container > .content  > p {
	font-size: 1em;
}

#slideshow > .page > .content-container > .content > h1 {
	font-weight: normal;
	font-size: 2.5em;
	margin: 10px 0;
}

/* OVERLAY STUFF */
#slideshow > .overlay {
	display: flex;
	justify-content: space-between;
	align-items: center;
	z-index: 0;
}

#slideshow > .overlay > svg.button {
	margin: 10px;
	opacity: 0.2;
}

#slideshow > .overlay > svg.button > polyline {
	stroke: white;
}

#slideshow > .overlay > svg.button:hover {
	opacity: 0.8;
}

#slideshow > .overlay > #down {
	align-self: flex-end;
}